# Generated by Django 2.2 on 2020-08-10 06:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('collect', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='CollectCount',
        ),
    ]
